### Property

# Foundry DocumentationQuery:prefetch-all

#### Declaration

    property prefetch-all: gboolean [ read, write ]

#### Description

No description available.

Type:`gboolean`

Default value | FALSE
Getter method | `foundry_documentation_query_get_prefetch_all()`
Setter method | `foundry_documentation_query_set_prefetch_all()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no